<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/rating.css">
    <title>Рейтинг</title>
</head>
<body>
    <header>
        <img src="../image/s-logo.svg" alt="">
        <nav id="nav-panel">
            <div>Игровое поле</div>
            <div class="active">Рейтинг</div>
            <div>Активные игроки</div>
            <div>История игр</div>
            <div>Список игроков</div>
        </nav>
        <button><img src="../image/signout-icon.svg" alt=""></button>
    </header>
    <main>
        <div id="rating-container">
            <h1>Рейтинг игроков</h1>
            <div id="rating">
                <div id="rating-string-preview">
                    <div>ФИО</div>
                    <div>Всего игр</div>
                    <div>Победы</div>
                    <div>Проигрыши</div>
                    <div>Процент побед</div>
                </div>
                <div class="rating-string">
                    <div class="name">Александров Игнат Анатолиевич</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Шевченко Рафаил Михайлович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Мазайло Трофим Артёмович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Логинов Остин Данилович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Борисов Йошка Васильевич</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Соловьёв Ждан Михайлович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Негода Михаил Эдуардович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Гордеев Шамиль Леонидович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Многогрешный Павел Виталиевич</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Александров Игнат Анатолиевич</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Волков Эрик Алексеевич</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Кузьмин Ростислав Васильевич</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Стрелков Филипп Борисович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
                <div class="rating-string">
                    <div class="name">Галкин Феликс Платонович</div>
                    <div class="games">24534</div>
                    <div class="wins">9824</div>
                    <div class="looses">1222</div>
                    <div class="rate">87%</div>
                </div>
            </div>
        </div>
    </main>
</body>
</html>